A:link
{
    COLOR: #cccccc;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #cccccc;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #cccccc;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #cccccc;
    TEXT-DECORATION: underline
}
.head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: red;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif
}
.body
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffffcc;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    TEXT-ALIGN: justify
}
.bodysmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    TEXT-ALIGN: justify
}
.tablehead
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    BACKGROUND-COLOR: black
}
.tableinfo
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif
}
.tableeven
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif
}
.table
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif
}
.tableodd
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    BACKGROUND-COLOR: #cccccc
}
.maintenance
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    TEXT-ALIGN: left
}
.tableheader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif
}
.login
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    TEXT-ALIGN: center
}
.fields
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif
}
.contact
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    TEXT-ALIGN: right
}
.body2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #cccccc;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    TEXT-ALIGN: center
}
.ctclink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #cccccc;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    TEXT-ALIGN: center
}
.pbmlink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial Narrow, Helvetica Narrow, sans-serif;
    TEXT-ALIGN: center
}
